import { AnnotationAction } from './annotation-action.abstract';
/**
 * Sync up selection action
 */
export class SyncUpSelectionAction extends AnnotationAction {
  constructor() {
    super();
    this.isFlushable = false;
  }
  /**
   * annotation null
   *
   * @returns {Nullable<Annotation>} null
   */
  toAnnotation() {
    return null;
  }
}
